Bug 123112 - keyboard shortcuts app doesn't recognize multimedia keypresses
Summary: keyboard shortcuts app doesn't recognize multimedia keypresses
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11   
(Show other bugs)
Version: rawhide
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: X/OpenGL Maintenance List
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-12 16:28 UTC by Thomas J. Baker
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-12 07:16:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Thomas J. Baker 2004-05-12 16:28:56 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040506 Galeon/1.3.14

Description of problem:
I'm not sure which component to file this against but I believe that
since switching to xorg-x11, my keyboard shortcuts for the multimedia
keys on my Dell keyboard no longer work. At one point during the beta
of FC2, I was able to use the keyboard applet to set my keyboard to
Dell and then use the Keyboard Shortcuts applet to set things like
Volue Mute , Up, and Down to appropriate multimedia keys. Now with the
same settings, those keys don't register in that applet. They are not
recognized. The input layer is not seeing the keys and doesn't seem to
be able to be configure to see them.

Version-Release number of selected component (if applicable):
xorg-x11-6.7.0-2

How reproducible:
Always

Steps to Reproduce:
1. set keyboard to dell in keyboard applet
2. try to set keyboard shortcuts
3.
    

Actual Results:  keys are not recognized

Expected Results:  keys are recognized and my mute button works

Additional info:

this worked at some point in the test cycle

Comment 1 Mike A. Harris 2004-10-12 07:16:02 UTC
Since this bugzilla report was filed, there have been several major
updates to the X Window System, which may resolve this issue.  Users
who have experienced this problem are encouraged to upgrade to the
latest version of Fedora Core, which can be obtained from:

        http://fedora.redhat.com/download

If this issue turns out to still be reproduceable in the latest
version of Fedora Core, please file a bug report in the X.Org
bugzilla located at http://bugs.freedesktop.org in the "xorg"
component.

Once you've filed your bug report to X.Org, if you paste the new
bug URL here, Red Hat will continue to track the issue in the
centralized X.Org bug tracker, and will review any bug fixes that
become available for consideration in future updates.


Note You need to log in before you can comment on or make changes to this bug.